View Issue Details

IDProjectCategoryView StatusLast Update
0004435ScribusImport / Exportpublic2007-09-30 23:31
Reporterjghali Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3.5cvs 
Target VersionFixed in Version1.3.5svn 
Summary0004435: SVG file does not import correctly
DescriptionThe attached svg file is completely broken once imported into scribus
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

2006-10-21 18:45

 

curva_sat_especif.svg (23,209 bytes)

jghali

2006-10-24 18:55

administrator   ~0013121

I have commited patches to 1.3.3.5cvs which noticeably improve result when importing attached file. Text boxes size is still wrong tho

jghali

2007-09-17 15:41

administrator   ~0017307

That file can now be imported without problem in 1.3.5svn

christoph_s

2007-09-30 23:31

administrator   ~0017477

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2006-10-21 18:45 jghali New Issue
2006-10-21 18:45 jghali File Added: curva_sat_especif.svg
2006-10-23 22:58 jghali Status new => assigned
2006-10-23 22:58 jghali Assigned To => jghali
2006-10-24 00:39 mhanski Relationship added child of 0002931
2006-10-24 18:55 jghali Note Added: 0013121
2007-09-17 15:41 jghali Status assigned => resolved
2007-09-17 15:41 jghali Fixed in Version => 1.3.5svn
2007-09-17 15:41 jghali Resolution open => fixed
2007-09-17 15:41 jghali Note Added: 0017307
2007-09-30 23:31 christoph_s Status resolved => closed
2007-09-30 23:31 christoph_s Note Added: 0017477